<?php
$type = 'TrueType';
$name = 'Roboto-Bold';
$desc = array('Ascent'=>750,'Descent'=>-250,'CapHeight'=>711,'Flags'=>32,'FontBBox'=>'[-727 -271 1191 1056]','ItalicAngle'=>0,'StemV'=>120,'MissingWidth'=>249);
$up = -73;
$ut = 49;
$cw = array(
	chr(0)=>249,chr(1)=>249,chr(2)=>249,chr(3)=>249,chr(4)=>249,chr(5)=>249,chr(6)=>249,chr(7)=>249,chr(8)=>249,chr(9)=>249,chr(10)=>249,chr(11)=>249,chr(12)=>249,chr(13)=>249,chr(14)=>249,chr(15)=>249,chr(16)=>249,chr(17)=>249,chr(18)=>249,chr(19)=>249,chr(20)=>249,chr(21)=>249,
	chr(22)=>249,chr(23)=>249,chr(24)=>249,chr(25)=>249,chr(26)=>249,chr(27)=>249,chr(28)=>249,chr(29)=>249,chr(30)=>249,chr(31)=>249,' '=>249,'!'=>272,'"'=>321,'#'=>596,'$'=>574,'%'=>738,'&'=>656,'\''=>162,'('=>351,')'=>353,'*'=>453,'+'=>546,
	','=>244,'-'=>388,'.'=>291,'/'=>374,'0'=>574,'1'=>574,'2'=>574,'3'=>574,'4'=>574,'5'=>574,'6'=>573,'7'=>574,'8'=>574,'9'=>574,':'=>282,';'=>262,'<'=>509,'='=>572,'>'=>517,'?'=>498,'@'=>895,'A'=>673,
	'B'=>638,'C'=>654,'D'=>650,'E'=>563,'F'=>548,'G'=>681,'H'=>707,'I'=>292,'J'=>559,'K'=>635,'L'=>542,'M'=>876,'N'=>706,'O'=>690,'P'=>645,'Q'=>690,'R'=>638,'S'=>615,'T'=>619,'U'=>658,'V'=>654,'W'=>875,
	'X'=>635,'Y'=>618,'Z'=>606,'['=>278,'\\'=>422,']'=>278,'^'=>437,'_'=>446,'`'=>331,'a'=>536,'b'=>563,'c'=>521,'d'=>563,'e'=>541,'f'=>358,'g'=>571,'h'=>560,'i'=>265,'j'=>260,'k'=>534,'l'=>265,'m'=>866,
	'n'=>560,'o'=>565,'p'=>563,'q'=>565,'r'=>365,'s'=>514,'t'=>338,'u'=>560,'v'=>505,'w'=>735,'x'=>509,'y'=>502,'z'=>509,'{'=>330,'|'=>253,'}'=>330,'~'=>648,chr(127)=>249,chr(128)=>574,chr(129)=>249,chr(130)=>248,chr(131)=>361,
	chr(132)=>403,chr(133)=>740,chr(134)=>538,chr(135)=>579,chr(136)=>496,chr(137)=>960,chr(138)=>615,chr(139)=>312,chr(140)=>968,chr(141)=>249,chr(142)=>606,chr(143)=>249,chr(144)=>249,chr(145)=>234,chr(146)=>229,chr(147)=>406,chr(148)=>409,chr(149)=>359,chr(150)=>632,chr(151)=>763,chr(152)=>481,chr(153)=>631,
	chr(154)=>514,chr(155)=>302,chr(156)=>902,chr(157)=>249,chr(158)=>509,chr(159)=>618,chr(160)=>249,chr(161)=>282,chr(162)=>576,chr(163)=>594,chr(164)=>692,chr(165)=>612,chr(166)=>252,chr(167)=>628,chr(168)=>467,chr(169)=>784,chr(170)=>444,chr(171)=>500,chr(172)=>551,chr(173)=>388,chr(174)=>784,chr(175)=>501,
	chr(176)=>388,chr(177)=>538,chr(178)=>373,chr(179)=>373,chr(180)=>332,chr(181)=>616,chr(182)=>490,chr(183)=>301,chr(184)=>268,chr(185)=>366,chr(186)=>457,chr(187)=>500,chr(188)=>718,chr(189)=>761,chr(190)=>808,chr(191)=>498,chr(192)=>673,chr(193)=>673,chr(194)=>673,chr(195)=>673,chr(196)=>673,chr(197)=>673,
	chr(198)=>940,chr(199)=>654,chr(200)=>563,chr(201)=>563,chr(202)=>563,chr(203)=>563,chr(204)=>292,chr(205)=>292,chr(206)=>292,chr(207)=>292,chr(208)=>665,chr(209)=>706,chr(210)=>690,chr(211)=>690,chr(212)=>690,chr(213)=>690,chr(214)=>690,chr(215)=>531,chr(216)=>689,chr(217)=>658,chr(218)=>658,chr(219)=>658,
	chr(220)=>658,chr(221)=>618,chr(222)=>608,chr(223)=>631,chr(224)=>536,chr(225)=>536,chr(226)=>536,chr(227)=>536,chr(228)=>536,chr(229)=>536,chr(230)=>844,chr(231)=>521,chr(232)=>541,chr(233)=>541,chr(234)=>541,chr(235)=>541,chr(236)=>274,chr(237)=>274,chr(238)=>274,chr(239)=>274,chr(240)=>575,chr(241)=>560,
	chr(242)=>565,chr(243)=>565,chr(244)=>565,chr(245)=>565,chr(246)=>565,chr(247)=>570,chr(248)=>564,chr(249)=>560,chr(250)=>560,chr(251)=>560,chr(252)=>560,chr(253)=>502,chr(254)=>567,chr(255)=>502);
$enc = 'cp1252';
$uv = array(0=>array(0,128),128=>8364,130=>8218,131=>402,132=>8222,133=>8230,134=>array(8224,2),136=>710,137=>8240,138=>352,139=>8249,140=>338,142=>381,145=>array(8216,2),147=>array(8220,2),149=>8226,150=>array(8211,2),152=>732,153=>8482,154=>353,155=>8250,156=>339,158=>382,159=>376,160=>array(160,96));
$file = 'Roboto-Bold.ttf';
$originalsize = 20424;
?>
